
# openrc ~~ tasks/main.yml

---

- name: include rc task per-system
  include_tasks: "rc_{{ os_distribution }}.yml"

- name: start and enable service on boot
  service:
    name: "{{ rc_name }}"
    state: "{{ rc_state }}"
    enabled: "{{ rc_enable }}"
  ignore_errors: true

